<!doctype html>
<html>
  <head>
    <title>SJD Career</title>
  </head>

  <script type="text/javascript">
  </script>

  <style>
    .job-description p, .job-requirements p, .job-qualification p{
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    h3{
        font-weight: bold!important;
    }
  </style>
  <body onload="loadpage()">
    @extends('layouts.app')
    @section('content')
    <div style="position: relative; width: 100%; height: 100%; max-width: 900px; margin: 0px auto; padding-bottom: 30px;">
        @if($careers->count() > 0)
            @foreach($careers as $career)
                
                <h1>{{ $career->position }}</h1>
        
                <div class="job-location">
                    <h3>Location :<span>{!! nl2br(e($career->assignarea)) !!}</span>
                    </h3>
                </div>
                <div class="job-description">
                  <h3>Description</h3>
                  <p>{!! nl2br(e($career->jobdesc)) !!}</p>
                </div>
                <div class="job-requirements">
                  <h3>Requirements</h3>
                  <p>{!! nl2br(e($career->qualification)) !!}</p>
                </div>
                <div class="job-qualification">
                  <h3>Duties and Responsibilities</h3>
                  <p>
                  </p>
                </div>

                <div class="job-time"></div>
                <div class="job-posted"><b>Posted</b> : <span>{{ date('M d,Y', strtotime( $career->created_at)) }}</span></div>

                <br>
                <br>
                <button onclick="window.open('/apply/{{ $career->id }}')">Apply Now</button>
            @endforeach
        @else
            <h1>Job does not exist! <a href="/">Check available jobs</a>.</h1>
        @endif
      </div>
    </div>
    @endsection
  </body>
</html>