<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/',[HomeController::class, 'index']);
Route::get('/job/{id}',[HomeController::class, 'job']);
//Route::get('/apply', [HomeController::class, 'apply']);
Route::get('/apply/', [HomeController::class, 'apply']);
Route::get('/apply/{id}', [HomeController::class, 'apply']);
Route::post('/apply/', [HomeController::class, 'saveapplicant']);
Route::get('/apply/success-application', [HomeController::class, 'successapplication']);

//APPLICANT ADDITION INFO
Route::get('/applicantinfo/{id}/{token}', [HomeController::class, 'getapplicantinfo']);
Route::post('/applicantinfo/{id}/{token}', [HomeController::class, 'saveapplicantinfo']);

//Route::post('/apply/{id}', [HomeController::class, 'saveapplicant']);
Route::get('/applyform/}', [HomeController::class, 'applyform']);

Route::get('/login', [HomeController::class, 'login']);
Route::get('/requirements/{id}', [HomeController::class, 'requirements']);