<!doctype html>
<html>
  <head>
    <title>SJD Career</title>
  </head>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script type="text/javascript">
  </script>

  <style>
    html{
        width: 100%;
    } 
    .job-description p, .job-requirements p, .job-qualification p{
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif !important;
    }
    h3{
        font-weight: bold!important;
    }
    
    #view-job{
        display: block!important;
    }
  </style>
  <body onload="loadpage()">
    
    <?php $__env->startSection('content'); ?>
        <div style="position: relative; width: 100%; height: 100%; max-width: 900px; margin: 0px auto; padding: 30px; border: 1px solid #dfe9db; border-radius: 10px;">
            <?php if(count($applicant) > 0): ?>
                <?php $__currentLoopData = $applicant; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $appinfo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <form class="form-style-7" enctype="multipart/form-data" action="/applicantinfo/<?php echo e($app_id); ?>/<?php echo e($app_token); ?>" method="post">
                <?php echo csrf_field(); ?>
                <ul>
                <h2>Applicant: <?php echo e($appinfo->full_name); ?></h2>
                <h4>Email Address: <?php echo e($appinfo->email_address); ?></h4>
                <h4>Contact #: <?php echo e($appinfo->contact_number); ?></h4>
                <span>Note: </span>
                    <div id="personal-data-2">
                    <h2>PERSONAL DATA</h2>
                    <li style="max-width: 100% !important; width: 100% !important;">
                        <label for="address">Permanent Address *</label>
                        <input  style="max-width: 100% !important; width: 100% !important;" type="text" name="address" maxlength="300" required>
                        <span></span>
                    </li>
                    <br>
                    <li>
                        <label for="date_birth">Date of Birth*</label>
                    	<input type="date" name="date_birth"  required>
                        <span></span>
                    </li>       
                    <li>
                        <label for="birthplace">Place of Birth*</label>
                    	<input type="text" name="birthplace" maxlength="100"  required>
                        <span></span>
                    </li>                    
                    <li id="gender">
                    	<label for="gender">Sex*</label>
                    	<input type="radio" id="male" name="gender" value="male" checked="checked" >
                    	<label class="gender-label" for="male">Male</label>
                    	<input type="radio" id="female" name="gender" value="female">
                    	<label class="gender-label" for="female">Female</label>
                    </li>
                    <li>
                    	<label for="namenick">Nickname *</label>
                    	<input type="text" name="namenick" maxlength="100" required>
                    	<span></span>
                    </li>                    
                    <li>
                        <label for="height">Height (cm)*</label>
                    	<input type="number" name="height" maxlength="100" required>
                        <span></span>
                    </li>
                    
                    <li>
                        <label for="weight">Weight (kg)*</label>
                    	<input type="number" name="weight" maxlength="100" required>
                        <span></span>
                    </li>
                    <li>
                        <label for="weight">Blood Type*</label>
                    	<input type="text" name="blood" maxlength="100"  required>
                        <span></span>
                    </li>        
                    <li>
                        <label for="nationality">Nationality*</label>
                    	<input type="text" name="nationality" maxlength="100" required>
                        <span></span>
                    </li>
                    <li>
                        <label for="civilstatus">Civil Status*</label>
                    	<!--<input type="text" name="civilstatus" maxlength="100" >-->
                    	<select id="civilstatus" name="civilstatus" required>
                    	    <option value="Single">Single</option>
                    	    <option value="Married">Married</option>
                    	    <option value="Widowed ">Widowed </option>
                    	    <option value="Separated">Separated</option>
                    	    <option value="Divorced">Divorced</option>
                    	</select>
                        <span></span>
                    </li>
        
                	<li>
                		<label for="leisure">Leisure Interest/ Sports/ Hobbies</label>
                		<input type="text" name="leisure" maxlength="100">
                		<span></span>
                	</li>
                	<li>
                		<label for="skills">Special Skills/ Other qualifications</label>
                		<input type="text" name="skills" maxlength="100">
                		<span></span>
                	</li>	
                	<li>
                		<label for="language">Languages and Dialects Spoken</label>
                		<input type="text" name="language" maxlength="100">
                		<span></span>
                	</li>	        
                </div>
                
                <br>
                <div>
                <table>    
                		<tr class="tablehead">
                			<th></th>
                			<th>Name</th>
                			<th style="width: 50px;">Age</th>
                			<th>Occupation/Position</th>
                			<th>Company</th>
                			<th>Contact</th>
                		</tr>
                		
                		<tr class="mobilehead">
                			<th colspan="6" class="mobileth">Father/Mother/Spouse Information</th>
                		</tr>
                		
                		<tr>
                			<td><b>Father</b></td>
                			<td><input type="text" name="fathername" maxlength="100" placeholder="Full Name" required></td>
                			<td><input type="text" name="fatherage" maxlength="100" placeholder="Age" required></td>
                			<td><input type="text" name="fatheroccupation" maxlength="100" placeholder="Occupation/Position" required></td>
                			<td><input type="text" name="fathercompany" maxlength="100" placeholder="Company" required></td>
                			<td><input type="text" name="fathercontact" maxlength="100" placeholder="Contact #" required></td>
                		</tr>
                		<tr>
                			<td><b>Mother</b></td>
                			<td><input type="text" name="mothername" maxlength="100" placeholder="Full Name" required></td>
                			<td><input type="text" name="motherage" maxlength="100" placeholder="Age" required></td>
                			<td><input type="text" name="motheroccupation" maxlength="100" placeholder="Occupation/Position" required></td>
                			<td><input type="text" name="mothercompany" maxlength="100" placeholder="Company" required></td>
                			<td><input type="text" name="mothercontact" maxlength="100" placeholder="Contact #" required></td>
                		</tr>
                		<tr>
                			<td><b>Spouse</b></td>
                			<td><input type="text" name="spousename" maxlength="100" placeholder="Full Name" required></td>
                			<td><input type="text" name="spouseage" maxlength="100" placeholder="Age" required></td>
                			<td><input type="text" name="spouseoccupation" maxlength="100" placeholder="Occupation/Position" required></td>
                			<td><input type="text" name="spousecompany" maxlength="100" placeholder="Company" required></td>
                			<td><input type="text" name="spousecontact" maxlength="100" placeholder="Contact #" required></td>
                		</tr>
             		
                	</table>            
                    
                </div>
        
        
                <div>
                	<table  id="add-sibling" style="margin-bottom: 10px !important;">
                		<tr class="tablehead">
                			<th>Sibling/s</th>
                			<th style="width: 50px;">Age</th>
                			<th>Address</th>
                			<th>Occupation/Position</th>
                			<th>Company</th>
                			<th>Contact No.</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th colspan="6" class="mobileth">Siblings Information</th>
                		</tr>
                		<tr class="sibno"><td><b>Sibling 1</b></td></tr>
                		<tr>
                			<td><input type="text" name="siblingname1" maxlength="100" placeholder="Full Name" required></td>
                			<td><input type="text" name="siblingage1" maxlength="100" placeholder="Age" required></td>
                			<td><input type="text" name="siblingaddress1" maxlength="100" placeholder="Address" required></td>
                			<td><input type="text" name="siblingoccupation1" maxlength="100" placeholder="Occupation/Position" required></td>
                			<td><input type="text" name="siblingcompany1" maxlength="100" placeholder="Company" required></td>
                			 <td><input type="text" name="siblingcontact1" maxlength="100" placeholder="Contact #" required></td>
                		</tr>
                		
         
             		
                	</table>
                	<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="sibling_count" name="sibling_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addsiblings()"><i class="fa fa-plus" aria-hidden="true"></i>Add Sibling</a>
                	</div>   
                </div>
                
                <div>
                	<table id="add-child">
                		<tr class="tablehead">
                			<th>Children</th>
                			<th style="width: 50px;">Age</th>
                			<th>Gender</th>
                			<th>Address</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth">Children</th>
                		</tr>
                		<tr class="childno"><td><b>Child 1</b></td></tr>
                		<tr>
                			<td><input type="text" name="childname1" maxlength="100" placeholder="Full Name" required></td>
                			<td><input type="text" name="childage1" maxlength="100" placeholder="Age" required></td>
                			<td><input type="text" name="childgender1" maxlength="100" placeholder="Gender" required></td>
                			<td><input type="text" name="childaddress1" maxlength="100" placeholder="Address" required></td>
                		</tr>
        
                	</table>
                	<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="child_count" name="child_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addchild()"><i class="fa fa-plus" aria-hidden="true"></i>Add Child</a>
                	</div>  
                </div>
                
                <h2>EDUCATIONAL BACKGROUND</h2>
                <div>
                  	<table>
                		<tr class="tablehead">
                			<th>Name of School</th>
                			<th>Awards/Honors Received</th>
                			<th>Inclusive Dates</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth">Secondary/High School*</th>
                		</tr>
                        <tr>
                            <td><input type="text" name="schoolsecondary" maxlength="100" placeholder="Name of School" required></td>
                            <td><input type="text" name="schoolsecondaryaward" maxlength="100" placeholder="Award/Honor Received" required></td>
                            <td><input type="text" name="schoolsecondarydate" maxlength="100" placeholder="School Year" required></td>
                        </tr>
                	</table>

                </div>
                
                <div>
                    
                	<table id="add-college">
                		<tr class="tablehead">
                			<th>Name of School</th>
                			<th>Course</th>
                			<th>Awards/Honors Received</th>
                			<th>Inclusive Dates</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth"><h4>College/Vocational/Post Graduate</h4></th>
                		</tr>                		
                		<tr class="collegeno"><td><b>College/Vocational/Post Graduate 1</b></td></tr>
                		<tr>
                			<td><input type="text" name="college1" maxlength="100" placeholder="Name of School" required></td>
                			<td><input type="text" name="collegecourse1" maxlength="100" placeholder="Course" required></td>
                			<td><input type="text" name="collegeaward1" maxlength="100" placeholder="Award Received" required></td>
                			<td><input type="text" name="collegedate1" maxlength="100" placeholder="Date Graduated" required></td>
                		</tr>
                	</table>
                	<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="college_count" name="college_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addcollege()"><i class="fa fa-plus" aria-hidden="true"></i>Add Course</a>
                	</div>  
                </div>        
                
                <!-- BOARD EXAMS -->
                <div>
                    
                	<table id="add-board">
                		<tr class="tablehead">
                			<th>Board/Licensure Exam Taken</th>
                			<th>Date</th>
                			<th>Rating</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth"><h4>Board/Licensure Exams</h4></th>
                		</tr> 
                		<tr class="boardno"><td><b>Exam/Licensure 1</b></td></tr>
                		<tr>
                		<tr>
                			<td><input type="text" name="board1" maxlength="100" placeholder="Exam Taken" required></td>
                			<td><input type="text" name="boarddate1" maxlength="100" placeholder="Examination Date" required></td>
                			<td><input type="text" name="boardrating1" maxlength="100" placeholder="Rating" required></td>
                		</tr>
                	</table>
                	<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="board_count" name="board_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addboard()"><i class="fa fa-plus" aria-hidden="true"></i>Add Board/Licensure</a>
                	</div>  
                </div> 
                
                
                <div>
                	<h2>WORK EXPERIENCE</h2>
                	<table id="add-experience">
                		<tr class="tablehead">
                			<th>Name of Company</th>
                			<th>Position Held</th>
                			<th>Employment Dates</th>
                			<th>Reason for Leaving</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth"><h4>List Work Experience/s</h4></th>
                		</tr> 
                		<tr class="workno"><td><b>Work Experience 1</b></td></tr>
                		<tr>
                			<td><input type="text" name="workname1" maxlength="100" placeholder="Company Name" required></td>
                			<td><input type="text" name="workposition1" maxlength="100" placeholder="Position" required></td>
                			<td><input type="text" name="workdate1" maxlength="100"  placeholder="Employement Date" required></td>
                			<td><input type="text" name="workreason1" maxlength="100"  placeholder="Reason form Leaving" required></td>
                		</tr>

                		</table>
                		
                		<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="experience_count" name="experience_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addexperience()"><i class="fa fa-plus" aria-hidden="true"></i>Add Work Experience</a>
                    	</div>   
        
                </div>
                
                <div id="personal-interest">
                    <h2>ORGANIZATION</h2>
                	<table id="add-organization">
                		<tr class="tablehead">
                			<th>Name of Organization (Profession/Religious, etc.)</th>
                			<th>Position Held</th>
                			<th>Inclusive Dates</th>
                		</tr>
                		<tr class="mobilehead">
                		    <th class="mobileth"><h4>List of Organization(Professional/Club/ Religious, etc.)</h4></th>
                		</tr>                 		
                		<tr class="orgno"><td><b>Organization 1</b></td></tr>                		
                		<tr>
                			<td><input type="text" name="orgname1" maxlength="100" placeholder="Name of Organization" required></td>
                			<td><input type="text" name="orgposition1" maxlength="100" placeholder="Position Held" required></td>
                			<td><input type="text" name="orgdate1" maxlength="100" placeholder="Inclusive Dates" required></td>
                		</tr>
        
                		
                	</table>
                	<div style="width: 100%; text-align: right; margin-bottom: 12px;">
                	    <input type="hidden" id="organization_count" name="organization_count" value="1"/>
                		<a href="javascript:void(0)" onclick="addorganization()"><i class="fa fa-plus" aria-hidden="true"></i>Add Organization</a>
                    </div>   
        
                	
                
        
        
                </div>
                
                
                <div id="sickhealt">
                	<h2>HEALTH</h2>
                
                	<table>
                		<tr class="tablehead">
                			<th>Particulars</th>
                			<th></th>
                			<th></th>
                			<th>If yes, what is the nature of illness</th>
                		</tr>
                		<tr>
                			<td>Previous Hospitalization</td>
                			<td><input type="radio" id="hospital-yes" name="hospitalized" value="Yes">Yes</td>
                			<td><input type="radio" id="hospital-no" name="hospitalized" value="No">No</td>
                			<td><input type="text" name="hospitalizedreason" maxlength="100" placeholder="If yes, what is the nature of illness"></td>
                		</tr>
                		<tr>
                			<td>Previous Operation</td>
                			<td><input type="radio" id="operation-yes" name="operation" value="Yes">Yes</td>
                			<td><input type="radio" id="operation-no" name="operation" value="No">No</td>
                			<td><input type="text" name="operationreason" maxlength="100"></td>
                		</tr>
                		<tr>
                			<td id="sickness" colspan="4">
                			<p>Pls. check if you have a history of the following illnesses:</p><br>
                				<div class="sicknesslist"><input type="radio" id="ulcer" name="ulcer" value="Ulcer">
                				<label class="gender-label" for="ulcer">Ulcer</label></div>
                				<div class="sicknesslist"><input type="radio" id="asthma" name="asthma" value="Asthma">
                				<label class="gender-label" for="asthma">Asthma</label></div>
                				<div  class="sicknesslist"><input type="radio" id="allergy" name="allergy" value="Allergy">
                				<label class="gender-label" for="allergy">Allergy</label></div>
                				<div class="sicknesslist"><input type="radio" id="diabetes" name="diabetes" value="Diabetes">
                				<label class="gender-label" for="diabetes">Diabetes</label></div>		
                				<div class="sicknesslist"><input type="radio" id="migraine" name="migraine" value="Migraine">
                				<label class="gender-label" for="migraine">Migraine</label></div>
                				<div class="sicknesslist"><input type="radio" id="dysmenorrhea" name="dysmenorrhea" value="Dysmenorrhea">
                				<label class="gender-label" for="dysmenorrhea">Dysmenorrhea</label></div>
                				<div class="sicknesslist"><input type="radio" id="rheumatism" name="rheumatism" value="Rheumatism">
                				<label class="gender-label" for="rheumatism">Rheumatism</label></div>
                				<div class="sicknesslist"><input type="radio" id="heart-disease" name="heartdisease" value="Heart Disease">
                				<label class="gender-label" for="heartdisease">Heart Disease</label></div>
                				<div class="sicknesslist"><input type="radio" id="hepatitis" name="hepatitis" value="Hepatitis">
                				<label class="gender-label" for="hepatitis">Hepatitis</label></div>
                				<div class="sicknesslist"><input type="radio" id="tb" name="tb" value="TB">
                				<label class="gender-label" for="tb">TB</label></div>	
                				<div class="sicknesslist"><input type="radio" id="nervous" name="nervous" value="Nervous Disorders">
                				<label class="gender-label" for="nervous">Nervous disorders</label></div>	
                				<div class="sicknesslist"><input type="radio" id="abnormal-bp" name="abnormalbp" value="Abnormal Blood Pressure">
                				<label class="gender-label" for="abnormal-bp">Abnormal Blood Pressure (high blood, anemic)</label></div>
                				<div class="sicknesslist"><input type="radio" id="others" name="othersickness" value="othersickness">
                				<label class="gender-label" for="others">Other</label>
                				</div>
                				<input type="text" name="othersickness_name" maxlength="100"  placeholder=">">
                				<br>		
                			</td>
                		</tr>
                		<tr>
                			<td>Last Chest X-ray Result:</td>
                			<td>
                				<input type="radio" id="xray" name="xray" value="Normal">
                				<label class="gender-label" for="xray">Normal</label><br>	
                			</td>
                			<td>
                				<input type="radio" id="xray-findings" name="xray" value="W/ Significant findings">
                				<label class="gender-label" for="xray-findings">W/ significant findings</label><br>	
                			</td>
                			<td>
                				<input type="radio" id="xray-taken" name="xraydate" value="Date Taken">
                				<label class="gender-label" for="xray-taken">Date Taken</label><br>	
                			</td>			
                		</tr>
                		<tr>
                			<td>What is the present condition of your Health?</td>
                			<td>
                				<input type="radio" id="health-excellent" name="health" value="Excellent">
                				<label class="gender-label" for="health-excellent">Excellent</label><br>	
                			</td>
                			<td>
                				<input type="radio" id="health-good" name="health" value="Good">
                				<label class="gender-label" for="health-good">Good</label><br>	
                			</td>
                			<td>
                				<input type="radio" id="health-poor" name="health" value="Poor">
                				<label class="gender-label" for="health-poor">Poor</label><br>	
                			</td>			
                		</tr>	
                	</table>
                </div>
                
                <div id="questions">
                <li>
                	<label for="question1">1. What are your personal and proffessional plans within the next two years?</label>
                	<input type="text" name="question1" maxlength="500" placeholder=">" required>
                	<span></span>
                </li>
                
                <li>
                	<label for="question2">2. What will you make you happy in a job?</label>
                	<input type="text" name="question2" maxlength="500" placeholder=">" required>
                	<span></span>
                </li>
                
                <li>
                	<label for="question3">3. In case considered, when can you start?</label>
                	<input type="text" name="question3" maxlength="500" placeholder=">" required>
                	<span></span>
                </li>
                
                <li>
                	<label for="question4">4. Do you have any relative and/or acquintances working or applying for any position in our company? the name and relationship.</label>
                	<input type="text" name="question4" maxlength="500" placeholder=">" required>
                	<span></span>
                </li>
                
                <li>
                	<label for="question5">5. How did you learn about this job opening?</label>
                	<input type="text" name="question5" maxlength="500" placeholder=">" required>
                	<span></span>
                </li>
                </div>
                
                <div>
                	<table>
                		<tr>
                			<td>Were you ever involved in any criminal or administrative case at work or elsewhere? If yes, state the nature of the case.</td>
                			<td>
                			    <input type="radio" id="case-yes" name="case" value="Yes">Yes

                			</td>
                			<td>
                				<input type="radio" id="case-no" name="case" value="No">No
                			</td>
                			<td><input type="text" name="casenature" maxlength="100" placeholder="Nature of Case"></td>
                		</tr>
                		
                		<tr>
                			<td>Have you ever been terminated/ requested to resign from any position/ job?</td>
                			<td>
                				<input type="radio" id="terminated-yes" name="terminated" value="Yes">Yes
                			</td>
                			<td>
                				<input type="radio" id="terminated-no" name="terminated" value="No">No
                			</td>
                			<td><input type="text" name="terminatedreason" maxlength="100" placeholder="Reason for Termination"></td>
                		</tr>
                		
                	</table>
                </div>
                <div>
                <li style="max-width: 100% !important;">
                    <p>I certify that all the statements made in this form are, to the best of my knowledge, true and correct. I understand & accept that even if eventually employed, any misinformation, including those that I have omitted, concealed or falsified herein constitute grave misrepresentation, which is a ground for my immediate dismissal for cause.</p>
                </li>
        
                </div>
                <?php echo e(csrf_field()); ?>

                <div style="width: 100%; text-align: center; margin-top: 30px;">
                    
                    <input type="submit" value="Submit" >
               
                </div>
                </ul>
            </form>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?>
            <h2 style="padding: 30px; margin: 20px auto 0px auto !important; text-align: center; display: block; position: relative;">Error: The link you have entered is invalid. Please provide or use the valid link that was sent to you. Thank you.</h2>
        <?php endif; ?>
    </div>

    
    <?php $__env->stopSection(); ?>
    
    <style type="text/css">
        body, html{
            width: 100%;
            max-width: 100%;
        }
        body, h1, h2, h3, p, input, label, th, td{
        	color: #444444;
        	font-family: Arial, Helvetica, sans-serif !important;
        }
        td, th{
        	padding: 2px 5px 2px 5px;
        	color: #444444;
        	font-size: 14px;
        	font-family: Arial, Helvetica, sans-serif;
        }
        td input{
        	border: 1px solid #B9B9B9 !important;
        	padding: 5px !important;
            height: 32px !important;
            margin: -5px 2px 0px !important;
        }
        td{
            padding: 5px !important;
        }        
        .form-style-7{
        	max-width:1000px;
        	/*margin:50px auto;*/
        	background:#fff;
        	border-radius:2px;
        	/*padding:20px;*/
        	font-family: Georgia, "Times New Roman", Times, serif;
        }
        .form-style-7 h1{
        	display: block;
        	text-align: center;
        	padding: 0;
        	margin: 0px 0px 20px 0px;
        	color: #444444;
        	font-size:x-large;
        }
        .form-style-7 ul{
        	list-style:none;
        	padding:0;
        	margin:0;	
        }
        .form-style-7 li{
        	display: block;
        	padding: 9px;
        	border:1px solid #DDDDDD;
        	margin-bottom: 20px;
        	border-radius: 3px;
        }
        .form-style-7 li:last-child{
        
        	margin-bottom: 0px;
        	text-align: center;
        }
        .form-style-7 li > label{
        	display: block;
        	float: left;
        	margin-top: -22px;
        	background: #FFFFFF;
        	height: 20px;
        	padding: 2px 5px 2px 5px;
        	color: #444444;
        	font-size: 14px;
        	overflow: hidden;
        	font-family: Arial, Helvetica, sans-serif;
        }
        
        .form-style-7 #gender .gender-label{
        	display: inline-block;
        	margin-top: 0px;
        	background: #FFFFFF;
        	height: 20px;
        	padding: 2px 5px 2px 5px;
        	color: #444444;
        	font-size: 14px;
        	font-family: Arial, Helvetica, sans-serif;
        }
        
        .gender-label, #male, #female{
        	float: left;
        }
        #gender{
            margin-bottom: -14px;
            min-height: 22px;
        }
        
        .form-style-7 input[type="text"],
        .form-style-7 input[type="date"],
        .form-style-7 input[type="datetime"],
        .form-style-7 input[type="email"],
        .form-style-7 input[type="number"],
        .form-style-7 input[type="search"],
        .form-style-7 input[type="time"],
        .form-style-7 input[type="url"],
        .form-style-7 input[type="password"],
        .form-style-7 textarea,
        .form-style-7 select 
        {
        	box-sizing: border-box;
        	-webkit-box-sizing: border-box;
        	-moz-box-sizing: border-box;
        	width: 100%;
        	display: block;
        	outline: none;
        	border: none;
        	height: 28px;
        	line-height: 25px;
        	font-size: 16px;
        	padding: 0;
        	font-family: Georgia, "Times New Roman", Times, serif;
        }
        .form-style-7 input[type="text"]:focus,
        .form-style-7 input[type="date"]:focus,
        .form-style-7 input[type="datetime"]:focus,
        .form-style-7 input[type="email"]:focus,
        .form-style-7 input[type="number"]:focus,
        .form-style-7 input[type="search"]:focus,
        .form-style-7 input[type="time"]:focus,
        .form-style-7 input[type="url"]:focus,
        .form-style-7 input[type="password"]:focus,
        .form-style-7 textarea:focus,
        .form-style-7 select:focus 
        {
        }
        .form-style-7 li > span{
        	background: #F3F3F3;
        	display: block;
        	padding: 3px;
        	margin: 0 -9px -9px -9px;
        	text-align: center;
        	color: #C0C0C0;
        	font-family: Arial, Helvetica, sans-serif;
        	font-size: 11px;
        }
        .form-style-7 textarea{
        	resize:none;
        }
        .form-style-7 input[type="submit"],
        .form-style-7 input[type="button"]{
        	background: #2471FF;
        	border: none;
        	padding: 10px 20px 10px 20px;
        	border-bottom: 3px solid #5994FF;
        	border-radius: 3px;
        	color: #D2E2FF;
        }
        .form-style-7 input[type="submit"]:hover,
        .form-style-7 input[type="button"]:hover{
        	background: #6B9FFF;
        	color:#fff;
        }
        
        #personal-data{
        	display: block;
        	position: relative;
        }

        .form-style-7 li{
        	display: inline-block !important;
        	position: relative;
        }
        
        table {
        	width: 100% ! important;
        	display: block;
        	padding: 9px;
        	border:1px solid #DDDDDD;
        	margin-bottom: 20px;
        	border-radius: 3px;
        }
        
        input[type="radio"]{
        	float: left !important;
        }
        
        #questions li, #personal-interest li{
        	max-width: 100% !important;
        	width: 100% !important;
        }
        #sickness label{
            margin-bottom: 0px;
        }

        #sickness label{
            margin-bottom: 0px;
        }  
        
        .sicknesslist{
            height: 34px !important;
            width: 100%;
        }
        
        .sicknesslist input{
            margin: 0px !important;
            height: 22px !important;
        }
        
        table th{
            text-align: center;
        }

        ::placeholder{
            font-size: 14px;
        }
        @media  screen and (max-width: 767px) {
            #personal-data li{
                width: 100% !important;
            }
            
            .form-style-7 li{
            	max-width: 100% !important; 
            	width: 100% !important;
            }     
            
            .mobileth{
                min-width: 320px;
            }

            tr, td{
                display: block;
            }
            .tablehead{
                display: none;
            }
            .mobilehead{
                display: block;
            }
            
            .mobilehead th{
                text-align: left;
            }
            ::placeholder{
                color: grey;
            }            
        } 
        @media  screen and (min-width: 768px) {
            .form-style-7 li{
            	max-width: 200px !important; 
            } 
            .mobilehead{
                display: none;
            }   
            ::placeholder{
                color: white;
            }              
        }         
    </style>
    
    <script>
        
        function addsiblings(){
            
            var scount = parseInt($("#sibling_count").val()) + 1; 
            var content = '<tr class="sibno"><td><b>Sibling '+scount+'</b></td></tr><tr><td><input type="text" name="siblingsibling'+scount+'" maxlength="100" placeholder="Full Name"></td><td><input type="text" name="siblingage'+scount+'" maxlength="100" placeholder="Age"></td><td><input type="text" name="siblingaddress'+scount+'" maxlength="100" placeholder="Address"></td><td><input type="text" name="siblingoccupation'+scount+'" maxlength="100" placeholder="Occupation/Position"></td><td><input type="text" name="siblingcompany'+scount+'" maxlength="100" placeholder="Company"></td><td><input type="text" name="siblingcontact'+scount+'" maxlength="100" placeholder="Contact #"></td></tr>'
            console.log(scount);
            $("#add-sibling").append(content);
            $("#sibling_count").val(scount);
        }
        
        function addchild(){
            var ccount = parseInt($("#child_count").val()) + 1; 
            var ccontent ='<tr class="childno"><td><b>Child '+ccount+'</b></td></tr><tr><td><input type="text" name="childname'+ccount+'" maxlength="100" placeholder="Full Name"></td><td><input type="text" name="childage'+ccount+'" maxlength="100" placeholder="Age"></td><td><input type="text" name="childgender'+ccount+'" maxlength="100" placeholder="Gender"></td><td><input type="text" name="childaddress'+ccount+'" maxlength="100" placeholder="Address"></td></tr>';
            $("#add-child").append(ccontent);
            $("#child_count").val(ccount);
        }
        
        
        function addexperience(){
            var ecount = parseInt($("#experience_count").val()) + 1; 
            var econtent ='<tr class="workno"><td><b>Work Experience '+ecount+'</b></td></tr><tr><td><input type="text" name="workname'+ecount+'" maxlength="100"  placeholder="Company Name"></td><td><input type="text" name="workposition'+ecount+'" maxlength="100"  placeholder="Position"></td><td><input type="text" name="workdate'+ecount+'" maxlength="100"  placeholder="Employment Date"></td><td><input type="text" name="workreason'+ecount+'" maxlength="100"  placeholder="Reason for Leaving"></td></tr>';
            $("#add-experience").append(econtent);
            $("#experience_count").val(ecount);
        }
        
        function addorganization(){
            var ocount = parseInt($("#organization_count").val()) + 1; 
            var ocontent ='<tr class="orgno"><td><b>Organization '+ocount+'</b></td></tr> <tr><td><input type="text" name="orgname'+ocount+'" maxlength="100" placeholder="Organization Name"></td><td><input type="text" name="orgposition'+ocount+'" maxlength="100" placeholder="Position Held"></td><td><input type="text" name="orgdate'+ocount+'" maxlength="100" placeholder="Inclusive Date"></td></tr>';
            $("#add-organization").append(ocontent);
            $("#organization_count").val(ocount);
        } 
        
        function addcollege(){
            var cocount = parseInt($("#college_count").val()) + 1; 
            var cocontent ='<tr class="collegeno"><td><b>College/Vocational/Post Graduate '+cocount+'</b></td></tr> <tr><td><input type="text" name="college'+cocount+'" maxlength="100" placeholder="School Name"></td><td><input type="text" name="collegecourse'+cocount+'" maxlength="100" placeholder="Course"></td><td><input type="text" name="collegeaward'+cocount+'" maxlength="100" placeholder="Award Received"></td><td><input type="text" name="collegedate'+cocount+'" maxlength="100" placeholder="Date Graduated"></td></tr>';
            $("#add-college").append(cocontent);
            $("#college_count").val(cocount);
        }
        
        function addboard(){
            var bcount = parseInt($("#board_count").val()) + 1; 
            var bcontent ='<tr class="boardno"><td><b>Exam/Licensure '+bcount+'</b></td></tr><tr><td><input type="text" name="board'+bcount+'" maxlength="100" placeholder="Exam Taken"></td><td><input type="text" name="boarddate'+bcount+'" maxlength="100" placeholder="Examination Date"></td><td><input type="text" name="boardrating'+bcount+'" maxlength="100" placeholder="Rating"></td></tr>';
            $("#add-board").append(bcontent);
            $("#board_count").val(bcount);
        }        
    </script>
  </body>
</html>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\DC\2021\career\resources\views/apply1.blade.php ENDPATH**/ ?>